{
  "name": "wordy",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Zelyvanna",
  "license": "ISC",
  "dependencies": {
    "discord.js": "^12.2.0",
    "random-words": "^1.1.1"
  }
}
